<?php
ini_set('display_errors', 1);
ini_set("log_errors", 1);

include "../settings.php";
include "../include/init.php";
include "../include/functions.php";

$cdata = parse_url($setting['url']);

unset($_COOKIE['token']);
setcookie('token','',-1,$cdata['path'],$cdata['host']);

unset ($user_settings['pleroma']);
unset ($user_settings['acct']);
unset ($user_settings['username']);
unset ($user_settings['avatar']);
unset ($user_settings['uid']);
setrawcookie("user_settings",base64_encode(json_encode($user_settings)),time()+60*60*24*30,'/'); 

header('Location: '.$setting['url']);